{
    "record": {
        "object_record_language": "Language of record",
        "object_record_language_explica": "You have to name the language of the additional object information. It is possible to enter more than one record in the same language but it is advisable to only make one per language visible",
        "object_record_language_none": "Please enter the language of the additional object information",
        "object_record_language_none_explica": "The possibility of additional object information was created especially for object information in several languages.",
        "object_record_delete": "Delete this entry of additional object information",
        "object_record_hide": "Switch additional object information entry to visible",
        "object_record_show": "Makes this entry of additional object information public",
        "delete_intro": "You are about to delete additional object information",
        "collection_record_hide": "Hide this entry of additional collection information",
        "collection_record_show": "Makes this entry of additional collection information public",
        "collection_record_delete": "Removes this entry of additional collection information",
        "collection_delete_intro": "You are about to delete additional collection information",
        "museum_record_hide": "Hide this entry of additional museum information",
        "museum_record_show": "Makes this entry of additional museum information public",
        "museum_record_delete": "Removes this entry of additional museum information",
        "museum_delete_intro": "You are about to delete additional museum information",
        "switched_non-public": "Alternative language information have been set to non-public",
        "switched_public": "Alternative language information have been setto  non-public",
        "add": "Add alternative language information",
        "object_added": "Added alternative language information for the object",
        "object_edited": "Updated alternative language information for the object",
        "object_deleted": "Deleted alternative language entry for the object",
        "collection_added": "Added alternative language information for the collection",
        "collection_edited": "Updated alternative language information for the collection",
        "museum_added": "Added alternative language information for the museum",
        "museum_edited": "Updated alternative language information for the museum",
        "6": ""
    }
}